.NETFramework,Version=v4.5

Mar 8 at 7:52 AM
Hello,

Can you compile this for using with .NETFramework,Version=v4.5 project ?
Thanks.

Adrian
Coordinator
Mar 24 at 3:37 PM
The 4.5 framework is being deprecated..
As previously announced, starting January 12, 2016 Microsoft will no longer provide security updates, technical support or hotfixes for .NET 4, 4.5, and 4.5.1 frameworks.
https://blogs.msdn.microsoft.com/dotnet/2015/12/09/support-ending-for-the-net-framework-4-4-5-and-4-5-1/